
/* ------ FONT LOADING ------ */

@import url('https://fonts.googleapis.com/css?family=Muli:400,400i,600,600i,700,700i,800,800i');



/* ------ LINKS ------ */

a:link,
a:visited {
color: #014E21;
}

a:hover {
color: #39AE69;
}



/* ------ SITE STRUCTURE ------ */

body {
background: #fff;
}



/* ------ GRID UPDATES ------- */

@media (min-width: 630px) and (max-width: 1023px) {
 .m-grid-all, .m-grid-1, .m-grid-2, .m-grid-3, .m-grid-quarter, .m-grid-4, .m-grid-third, .m-grid-5, .m-grid-6, .m-grid-half,  .m-grid-7, .m-grid-8, .m-grid-two-thirds, .m-grid-9, .m-grid-three-quarters, .m-grid-10, .m-grid-11, .m-grid-12, .m-grid-whole,   .authortext,   .authorpic {
    margin: 0;
    clear: none;
    float: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }

  .m-grid-6, .m-grid-half {
    width: 50%;
  }

  .m-grid-12, .m-grid-whole {
    width: 100%;
  }


  .miniside {
	  display:none;
  }



.cccont, .cccont2 {
	padding-right:10px;
padding-left:10px;
}

.cc, .ccx {
padding:20px;
}

.header {
	height:180px;
}


 .googlesearchbox {
		background:rgba(255,255,255,0.4);
 }

 .footer {
	font-size:13px;
}


}

@media (min-width: 655px) and (max-width: 1023px) {
 .m-grid-all, .m-grid-1, .m-grid-2, .m-grid-3, .m-grid-quarter, .m-grid-4, .m-grid-third, .m-grid-5, .m-grid-6, .m-grid-half,  .m-grid-7, .m-grid-8, .m-grid-two-thirds, .m-grid-9, .m-grid-three-quarters, .m-grid-10, .m-grid-11, .m-grid-12, .m-grid-whole, .cc, .ccx, .miniside {
    margin: 0;
    clear: none;
    float: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }


  .m-grid-6, .m-grid-half {
    width: 50%;
  }


  .m-grid-12, .m-grid-whole {
    width: 100%;
  }


    .miniside {
	  display:block;
	  width:25%;
  }

  .miniside a {
    display: block;
    width: 100%;
    height: 800px;
  }

  .cc {
	  width: 75%;
  }

  .ccx
  {
	  width: 100%;
  }

  .sidebar {
	  clear:both;
  }



.cccont {
	padding-right:20px;
padding-left:10px;
}

.cccont2 {
	padding-right:10px;
padding-left:10px;

}

.cc, .ccx {
padding:20px;
}

  .header {
	height:180px;
}


 .googlesearchbox {
		background:rgba(255,255,255,0.4);
 }

 .footer {
	font-size:14px;
}


  .sidebarconstrainer {
	  max-width: 630px;
	  float:left;
	  margin:auto;
	  margin-top:20px;
	  }


.glasspanel {
	background: -moz-linear-gradient(top,  rgba(255,255,255,0.4) 0%, rgba(255,255,255,0) 100%)!important; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.4)), color-stop(100%,rgba(255,255,255,0)))!important; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,0.4) 0%,rgba(255,255,255,0) 100%)!important; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,0.4) 0%,rgba(255,255,255,0) 100%)!important; /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,0.4) 0%,rgba(255,255,255,0) 100%)!important; /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,0.4) 0%,rgba(255,255,255,0) 100%)!important; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66ffffff', endColorstr='#00ffffff',GradientType=0 )!important; /* IE6-9 */

}

.x-rightfloat, .z-leftfloat {
max-width:60%;
	 }

.pulloutright, .pulloutleft {
max-width:50%;
	 }


}

@media (min-width: 1023px) {
  .l-grid-all, .l-grid-1, .l-grid-2, .l-grid-3, .l-grid-quarter, .l-grid-4, .l-grid-third, .l-grid-5, .l-grid-6, .l-grid-half, .l-grid-7, .l-grid-8, .l-grid-two-thirds, .l-grid-9, .l-grid-three-quarters, .l-grid-10, .l-grid-11, .l-grid-12, .l-grid-whole, .sidebar {
    margin: 0;
    clear: none;
    float: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    *behavior: url(boxsizing.htc);
  }


  .l-grid-6, .l-grid-half {
    width: 50%;
  }


  .l-grid-8, .l-grid-two-thirds {
    width: 66.66667%;
  }

  .l-grid-12, .l-grid-whole {
    width: 100%;
  }


    .miniside {
	  display:none;
  }

  .sidebar {
	      width: 320px;
-webkit-border-bottom-right-radius: 9px;
-moz-border-radius-bottomright: 9px;
border-bottom-right-radius: 9px;
-webkit-border-top-right-radius: 9px;
-moz-border-radius-topright: 9px;
border-top-right-radius: 9px;
  }


 .googlesearchbox {
		background:rgba(255,255,255,0.7);
 }




.cccont {
	background:rgba(255,255,255,0.4);
	padding-right:20px;
padding-left:10px;

}

.cccont2 {
	background:rgba(255,255,255,0.4);
	padding-right:10px;
padding-left:10px;

}



.cc, .ccx {
padding:20px;
}

.header {
	height:180px;
}


.footerleft {
text-align:right;
}

.footerright {
text-align:left;
}

.footer {
	font-size:14px;
}


.x-rightfloat, .z-leftfloat {
max-width:60%;
	 }

.pulloutright, .pulloutleft {
max-width:50%;
	 }

}



/* ------ HEADER ------ */

.header {
height: 0;
background: none;
padding: 0;
}

.padded {
padding: 0 0.5em;
}

.page-wrap {
max-width: 100%;
}

.glasspanel2 {
background: none;
border-radius: 0;
}

.grid-whole .cccont2 {
padding: 0;
width: 100%;
max-width: 1200px;
margin: 0 auto;
border-radius: 0;
background: none;
float: none;
}


.Logo {
background: #dbf2e4;
text-align: center;
}

.Logo img {
margin: 15px auto;
max-width: 300px;
width: 75% !important;
}



/* ------ SITE STRUCTURE ------ */

cccont, .cccont2,
.cc, .ccx {
padding-top: 10px;
}

.ccx {     /* Content Area */
width: 100%;
box-sizing: border-box;
max-width: 1200px;
margin: 0 auto;
background: #fff;
}

.glasspanel {
background: #fff;
width: 100%;
max-width: 1200px;
margin: 0 auto;
}

.l-grid-two-thirds {     /* 2-Column Content Area */
width: calc(100% - 380px);
}

.sidebar {
width: 380px;
background: none;
box-shadow: none;
-webkit-box-shadow: none;
padding-top: 20px;
}

.sideblock {
width: 100%;
}

..glasspanel ..glasspanel2 .padded {
padding: 20px 0.5em 0.5em 0.5em;
}

.popbox {
width: 46%;
float: left;
margin: 20px 2%;
}


/* -- FACEBOOK WIDGETS -- */

.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget span iframe[style] {
min-width: 100% !important;
width: 100% !important;
margin: 0 auto;
}

#facebook #u_0_0 {
width: 100% important;
}

#facebook ._2p3a {
margin: 0 auto;
}

.fb_iframe_widget {
display: inline-block !important;
width: 300px !important;
min-width: 300px !important;
}



@media only screen and (max-width: 1023px) {
.l-grid-two-thirds {
width: 75%;
}
.cc {
width: 100%;
}
.sidebar {
clear: both;
width: 350px;
width: 100%;
margin: 0 auto;
}
.sidebar .m-grid-half {
width: 100%;
}
.sidebarconstrainer {
max-width: 350px;
float: none;
margin: 0 auto;
}
}


@media only screen and (max-width: 655px) {
.l-grid-two-thirds {
width: 100%;
}
}



/* ------ TYPOGRAPHY ------ */

h1, h2, h3, h4, h5, h6 {
font-weight: 800;
line-height: 1.35;
letter-spacing: -0.02em;
color: #603813;
}

h1 {
font-family: 'Muli', arial, sans-serif;
font-size: 40px;
letter-spacing: -0.03em;
font-weight: 800;
color: #603813;
}

h3.title {
color: #603813;
}

.cc h1, .ccx h1 {
color: #603813;
margin: 20px 0 0.5em;
}

.cc h1 a:link,
.ccx h1 a:link,
h1 a:link,
h2 a:link,
h3 a:link,
h4 a:link,
h5 a:link,
h6 a:link,
.cc a:link h1,
.ccx a:link h1,
a:link h1,
a:link h2,
a:link h3,
a:link h4,
a:link h5,
a:link h6,
.cc h1 a:visited,
.ccx h1 a:visited,
h1 a:visited,
h2 a:visited,
h3 a:visited,
h4 a:visited,
h5 a:visited,
h6 a:visited,
.cc a:visited h1,
.ccx a:visited h1,
a:visited h1,
a:visited h2,
a:visited h3,
a:visited h4,
a:visited h5,
a:visited h6 {
color: #014E21;
}

.cc h1 a:hover,
.ccx h1 a:hover,
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover,
.cc a:hover h1,
.ccx a:hover h1,
a:hover h1,
a:hover h2,
a:hover h3,
a:hover h4,
a:hover h5,
a:hover h6 {
color: #39AE69;
}

h3 {
margin-top: 0.5em;
}

body {
font-family: 'Muli', arial, sans-serif;
font-weight: 600;
font-size: 18px;
}

p {
font-weight: 600;
font-size: 18px;
}

@media only screen and (max-width: 768px) {
h1 {
font-size: 30px;
}
body,
p {
font-size: 18px;
}
}

ul, ol, dl {
font-size: 18px;
}

li.custom {
background-position: left 8px;
}



/* ------ FOOTER ------ */

.footer {
border-radius: 0;
background: #0b9444;
padding: 15px;
}

.footer p {
font-size: 16px;
margin: 10px 5px;
}

.footer a:link,
.footer a:visited,
.footer a:active {
text-decoration: none;
color: #bce3cc;
}

.footer a:hover {
color: #fff;
}

.BottomFooter {
background: #014e21;
text-transform: uppercase;
float: left;
width: 100%;
padding: 5px 5px 22px;
}

.BottomFooter .Liner {
width: 100%;
max-width: 1100px;
margin: 0 auto;
text-align: center;
box-sizing: border-box;
padding: 0 20px;
}

.BottomFooter p {
font-size: 12px;
color: #7a9c88;
letter-spacing: 0.06em;
margin: 20px 0 10px;
}

.BottomFooter p a:link,
.BottomFooter p a:visited,
.BottomFooter p a:hover {
color: #a7bfb1;
font-weight: 700;
text-decoration: none;
}

.BottomFooter p a:hover {
color: #fff;
}

@media only screen and (max-width: 447px) {
.Footer .grid-third {
width: 100%;
}
}



/* ------ CALLOUT BOX ------ */

.next {
-webkit-border-radius: 2px;
border-radius: 2px;
background: #DBF2E4;
color: #000;
}



/* ------ ROUNDED CORNERS ------ */

.rounded,
.rounded img,
.v-fullwidth,
.v-centered,
.x-rightfloat,
.z-leftfloat,
.quote,
.pulloutfull,
.pulloutright,
.pulloutleft,
.tweetboxer,
.authorbox a,
.recommended img,
.popbox img,
.cc, .ccx {
-webkit-border-radius: 2px;
border-radius: 2px;
}

.googlesearchbox {
-webkit-border-top-left-radius: 2px;
-webkit-border-top-right-radius: 2px;
-moz-border-radius-topleft: 2px;
-moz-border-radius-topright: 2px;
border-top-left-radius: 2px;
border-top-right-radius: 2px;
}

.cccont, .cccont2 {
-webkit-border-bottom-left-radius: 2px;
-moz-border-radius-bottomleft: 2px;
border-bottom-left-radius: 2px;
}

.cccont2 {
-webkit-border-radius: 2px;
border-radius: 2px;
}



/* ------ FULL WIDTH CENTERED IMAGE ------ */

.z-centerfloat {
float:none;
margin-left:auto;
text-align:center;
-webkit-border-radius: 2px;
border-radius: 2px;
margin-right:auto;
margin-bottom:20px;
margin-top:3px;
}



/* ------ GOOGLE SEARCH BOX ------ */

.GoogleSearchBox {
margin: 10px 3% 50px;
position: relative;
width: 94%;
float: left;
clear: both;
}

.GoogleSearchBox form {
text-align: center;
width: 100%;
max-width: 500px;
margin: 0 auto;
}

input.GoogleSearchField {
margin: 0px 7px 0px 0px;
width: calc(100% - 53px);
padding: 5px 12px 2px;
border-radius: 2px;
height: 40px;
-webkit-appearance: none;
font-size: 13px;
color: #777;
border: 2px solid #ddd;
background: #fff;
text-align: left;
line-height: 30px;
float: left;
box-sizing: border-box;
}

input.GoogleSearchField:hover,
input.GoogleSearchField:focus {
color: #222;
}

input.GoogleSearchButton {
color: transparent;
background: url("/image-files/search-icon.png") no-repeat #00764c;
font-size: 12px;
height: 40px;
width: 45px;
cursor: pointer;
-webkit-appearance: none;
border: 0px solid #00764c;
padding: 0;
margin-bottom: 0px;
margin-right: 0px;
border-radius: 3px;
background-size: 32px;
background-position: 5px center;
}

.GoogleSearchBox input[type="submit"] {
margin: 0;
float: left;
}

input.GoogleSearchButton:hover {
background-color: #333;
}

.gsc-result .gs-title {
height: 1.5em !important;
}



/* ------ FEATURE BOX ------ */

.cccont2 a.feature {
border: 5px solid transparent;
border-radius: 7px;
box-shadow: 0 0 0 3px rgba(0,0,0,0);
}

.cccont2 a.feature:hover {
box-shadow: 0 0 0 3px #00764c;
}

.feature .ft-caption {
text-transform: uppercase;
font-weight: 400;
background: #DBF2E4;
color: #014e33;
padding: 11px 15px 9px;
font-size: 13px;
line-height: 13px;
display: block;
border-radius: 4px 4px 0 0;
box-sizing: border-box;
border: 3px solid #DBF2E4;
letter-spacing: 0.06em;
text-align: center;
}

.feature-container img {
border-radius: 0;
}

.feature-whitefade {
height: 25% !important;
}

.feature .feature-container h2 {
margin-bottom: -3px;
margin-top: 7px !important;
}

a.feature .hover,
a.feature:hover .hover {
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}

a.feature:hover img {
opacity: 1;
}



/* ------ RESPONSIVE TABLE ------ */

.ResponsiveTable {
clear: both;
width: 100%;
}

.ResponsiveTableRow {
clear: both;
}

.ResponsiveTableColumn {
float: left;
padding: 5px 2%;
box-sizing: border-box;
}

/*
.ResponsiveTableColumn:first-child {
padding: 5px 3% 5px 0;
}
.ResponsiveTableColumn:last-child {
padding: 5px 0 5px 3%;
}
*/

.TwoColumnTable .ResponsiveTableColumn {
width: 50%;
}

.ThreeColumnTable .ResponsiveTableColumn {
width: 33.31%;
}

.FourColumnTable .ResponsiveTableColumn {
width: 25%;
}

@media only screen and (max-width: 768px) {
.TwoColumnTable .ResponsiveTableColumn,
.ThreeColumnTable .ResponsiveTableColumn {
width: 100%;
padding: 5px 0;
}
.FourColumnTable .ResponsiveTableColumn {
width: 50%;
}
}

@media only screen and (max-width: 500px) {
.FourColumnTable .ResponsiveTableColumn {
width: 100%;
padding: 5px 0;
}
}



/* ------ NARROW CONTENT ------ */

.NarrowContent {
max-width: 800px;
}







/* --------------------------------

MEGA MENU Primary style

-------------------------------- */
*, *::after, *::before {
  box-sizing: border-box;
}

/*
html {
font-size: 62.5%;
}
body {
font-size: 1.6rem;
font-family: sans-serif;
color: #2e3233;
background-color: #ffffff;
}
*/

@media only screen and (max-width: 1023px) {
body.nav-on-left.overflow-hidden {
overflow: hidden;
}
}

/*
a {
color: #69aa6f;
text-decoration: none;
}
img {
max-width: 100%;
}
input {
font-family: sans-serif;
font-size: 1.6rem;
}
*/

input[type="search"]::-ms-clear {
display: none;
}

/*
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
display: none;
}
*/


/* --------------------------------

Main components

-------------------------------- */
.cd-main-content, .cd-main-header {
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  will-change: transform;
}

.cd-main-content, .cd-main-header {
  position: relative;
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
}
@media only screen and (max-width: 1023px) {
  .cd-main-content.nav-is-visible, .cd-main-header.nav-is-visible {
    -webkit-transform: translateX(-260px);
    -moz-transform: translateX(-260px);
    -ms-transform: translateX(-260px);
    -o-transform: translateX(-260px);
    transform: translateX(-260px);
    background: transparent;
  }
  .nav-on-left .cd-main-content.nav-is-visible, .nav-on-left .cd-main-header.nav-is-visible {
    -webkit-transform: translateX(260px);
    -moz-transform: translateX(260px);
    -ms-transform: translateX(260px);
    -o-transform: translateX(260px);
    transform: translateX(260px);
  }
}

/*
.cd-main-content {
  background: #e2e3df;
  min-height: 100vh;
  z-index: 2;
}
*/

.cd-main-header {
  height: 50px;
 /* background: #ffffff; */
  background: #0b9444;
  z-index: 3;
}
.nav-is-fixed .cd-main-header {
  /* add .nav-is-fixed class to body if you want a fixed navigation on > 1170px */
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
}
@media only screen and (min-width: 1024px) {
  .cd-main-header {
   /* height: 80px; */
    height: 60px;
  }
  .cd-main-header::after {
    clear: both;
    content: "";
    display: table;
  }
}

.cd-logo {
  position: absolute;
  top: 12px;
  left: 5%;
}
.cd-logo img {
  display: block;
}
@media only screen and (max-width: 1023px) {
  .nav-on-left .cd-logo {
    left: auto;
    right: 5%;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-logo {
    top: 26px;
    left: 4em;
  }
}

.cd-header-buttons {
  position: absolute;
  display: inline-block;
  top: 3px;
  right: 20px;
  margin: 0;
}
.cd-header-buttons li {
  display: inline-block;
}
@media only screen and (max-width: 1023px) {
  .nav-on-left .cd-header-buttons {
    right: auto;
    left: 5%;
  }
  .nav-on-left .cd-header-buttons li {
    float: right;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-header-buttons {
    top: 18px;
    right: 4em;
  }
}

.cd-search-trigger, .cd-nav-trigger {
  position: relative;
  display: block;
  width: 44px;
  height: 44px;
  overflow: hidden;
  white-space: nowrap;
  /* hide text */
  color: transparent;
  z-index: 3;
}

a.cd-search-trigger, a.cd-nav-trigger {
color: transparent;
}

.cd-search-trigger::before, .cd-search-trigger::after {
  /* search icon */
  content: '';
  position: absolute;
  -webkit-transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
  transition: opacity 0.3s;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.cd-search-trigger::before {
  /* lens */
  top: 11px;
  left: 11px;
  width: 18px;
  height: 18px;
  border-radius: 50%;
  border: 3px solid #2e3233;
}
.cd-search-trigger::after {
  /* handle */
  height: 3px;
  width: 8px;
  background: #2e3233;
  bottom: 14px;
  right: 11px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.cd-search-trigger span {
  /* container for the X icon */
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
}
.cd-search-trigger span::before, .cd-search-trigger span::after {
  /* close icon */
  content: '';
  position: absolute;
  display: inline-block;
  height: 3px;
  width: 22px;
  top: 50%;
  margin-top: -2px;
  left: 50%;
  margin-left: -11px;
  background: #2e3233;
  opacity: 0;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
  -moz-transition: opacity 0.3s, -moz-transform 0.3s;
  transition: opacity 0.3s, transform 0.3s;
}
.cd-search-trigger span::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.cd-search-trigger span::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.cd-search-trigger.search-is-visible::before, .cd-search-trigger.search-is-visible::after {
  /* hide search icon */
  opacity: 0;
}
.cd-search-trigger.search-is-visible span::before, .cd-search-trigger.search-is-visible span::after {
  /* show close icon */
  opacity: 1;
}
.cd-search-trigger.search-is-visible span::before {
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}
.cd-search-trigger.search-is-visible span::after {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

.cd-nav-trigger span, .cd-nav-trigger span::before, .cd-nav-trigger span::after {
  /* hamburger icon in CSS */
  position: absolute;
  display: inline-block;
  height: 3px;
  width: 24px;
 /* background: #2e3233; */
  background: #fff;
}
.cd-nav-trigger span {
  /* line in the center */
  position: absolute;
  top: 50%;
  right: 10px;
  margin-top: -2px;
  -webkit-transition: background 0.3s 0.3s;
  -moz-transition: background 0.3s 0.3s;
  transition: background 0.3s 0.3s;
}
.cd-nav-trigger span::before, .cd-nav-trigger span::after {
  /* other 2 lines */
  content: '';
  right: 0;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform-origin: 0% 50%;
  -moz-transform-origin: 0% 50%;
  -ms-transform-origin: 0% 50%;
  -o-transform-origin: 0% 50%;
  transform-origin: 0% 50%;
  -webkit-transition: -webkit-transform 0.3s 0.3s;
  -moz-transition: -moz-transform 0.3s 0.3s;
  transition: transform 0.3s 0.3s;
}
.cd-nav-trigger span::before {
  /* menu icon top line */
  top: -6px;
}
.cd-nav-trigger span::after {
  /* menu icon bottom line */
  top: 6px;
}
.cd-nav-trigger.nav-is-visible span {
  /* hide line in the center */
  background: rgba(46, 50, 51, 0);
}
.cd-nav-trigger.nav-is-visible span::before, .cd-nav-trigger.nav-is-visible span::after {
  /* keep visible other 2 lines */
 /* background: #2e3233; */
  background: #fff;
}
.cd-nav-trigger.nav-is-visible span::before {
  -webkit-transform: translateX(4px) translateY(-3px) rotate(45deg);
  -moz-transform: translateX(4px) translateY(-3px) rotate(45deg);
  -ms-transform: translateX(4px) translateY(-3px) rotate(45deg);
  -o-transform: translateX(4px) translateY(-3px) rotate(45deg);
  transform: translateX(4px) translateY(-3px) rotate(45deg);
}
.cd-nav-trigger.nav-is-visible span::after {
  -webkit-transform: translateX(4px) translateY(2px) rotate(-45deg);
  -moz-transform: translateX(4px) translateY(2px) rotate(-45deg);
  -ms-transform: translateX(4px) translateY(2px) rotate(-45deg);
  -o-transform: translateX(4px) translateY(2px) rotate(-45deg);
  transform: translateX(4px) translateY(2px) rotate(-45deg);
}
@media only screen and (min-width: 1024px) {
  .cd-nav-trigger {
    display: none;
  }
}

.cd-primary-nav, .cd-primary-nav ul {
  position: fixed;
 /* top: 0; */
  top: -20px;
  right: 0;
 /* height: 100%; */
  height: calc(100% + 20px);
  width: 260px;
 /* background: #2e3233; */
  background: #fff;
  overflow: auto;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
  z-index: 1;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
  padding-top: 30px;
  margin: 0;
}
.cd-primary-nav ul {
padding-top: 50px;
}
.cd-primary-nav ul ul {
padding-top: 70px;
}
.cd-primary-nav ul ul ul {
padding-top: 90px;
}
.cd-primary-nav a, .cd-primary-nav ul a {
  display: block;
  height: 50px;
  line-height: 50px;
  padding: 0 20px;
 /* color: #ffffff; */
  color: #333;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
 /* border-bottom: 1px solid #3a3f40; */
  border-bottom: 0;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  will-change: transform, opacity;
  -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
  -moz-transition: -moz-transform 0.3s, opacity 0.3s;
  transition: transform 0.3s, opacity 0.3s;
  text-decoration: none;
}
@media only screen and (min-width: 1024px) {
.cd-primary-nav a, .cd-primary-nav ul a {
color: #0b9444;
}
}
.cd-primary-nav.is-hidden, .cd-primary-nav ul.is-hidden {
  /* secondary navigations hidden by default */
  -webkit-transform: translateX(100%);
  -moz-transform: translateX(100%);
  -ms-transform: translateX(100%);
  -o-transform: translateX(100%);
  transform: translateX(100%);
}
.cd-primary-nav.moves-out > li > a, .cd-primary-nav ul.moves-out > li > a {
  /* push the navigation items to the left - and lower down opacity - when secondary nav slides in */
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%);
  opacity: 0;
}

@media only screen and (max-width: 1023px) {
  .nav-on-left .cd-primary-nav, .nav-on-left .cd-primary-nav ul {
    right: auto;
    left: 0;
  }
}
.cd-primary-nav .see-all a {
  /* different style for the See all button on mobile and tablet */
  color: #69aa6f;
}
.cd-primary-nav .cd-nav-gallery .cd-nav-item, .cd-primary-nav .cd-nav-icons .cd-nav-item {
  /* items with picture (or icon) and title */
  height: 80px;
  line-height: 80px;
}
.cd-primary-nav .cd-nav-gallery .cd-nav-item h3, .cd-primary-nav .cd-nav-icons .cd-nav-item h3 {
  overflow: hidden;
  text-overflow: ellipsis;
}
.cd-primary-nav .cd-nav-gallery .cd-nav-item {
  padding-left: 90px;
}
.cd-primary-nav .cd-nav-gallery .cd-nav-item img {
  position: absolute;
  display: block;
  height: 40px;
  width: auto;
  left: 20px;
  top: 50%;
  margin-top: -20px;
}
.cd-primary-nav .cd-nav-icons .cd-nav-item {
  padding-left: 75px;
}
.cd-primary-nav .cd-nav-icons .cd-nav-item p {
  color: #2e3233;
  font-size: 1.3rem;
  /* hide description on small devices */
  display: none;
}
.cd-primary-nav .cd-nav-icons .cd-nav-item::before {
  /* item icon */
  content: '';
  display: block;
  position: absolute;
  left: 20px;
  top: 50%;
  margin-top: -20px;
  width: 40px;
  height: 40px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 40px 40px;
}
.cd-primary-nav .cd-nav-icons .cd-nav-item.item-1::before {
  background-image: url("../img/line-icon-1.svg");
}
.cd-primary-nav .cd-nav-icons .cd-nav-item.item-2::before {
  background-image: url("../img/line-icon-2.svg");
}
.cd-primary-nav .cd-nav-icons .cd-nav-item.item-3::before {
  background-image: url("../img/line-icon-3.svg");
}
.cd-primary-nav .cd-nav-icons .cd-nav-item.item-4::before {
  background-image: url("../img/line-icon-4.svg");
}
.cd-primary-nav .cd-nav-icons .cd-nav-item.item-5::before {
  background-image: url("../img/line-icon-5.svg");
}
.cd-primary-nav .cd-nav-icons .cd-nav-item.item-6::before {
  background-image: url("../img/line-icon-6.svg");
}
.cd-primary-nav .cd-nav-icons .cd-nav-item.item-7::before {
  background-image: url("../img/line-icon-7.svg");
}
.cd-primary-nav .cd-nav-icons .cd-nav-item.item-8::before {
  background-image: url("../img/line-icon-8.svg");
}
@media only screen and (max-width: 1023px) {
  .cd-primary-nav {
    /* by default .cd-primary-nav is hidden - trick for iOS devices where you can see the navigation if you pull down */
    visibility: hidden;
    -webkit-transition: visibility 0s 0.3s;
    -moz-transition: visibility 0s 0.3s;
    transition: visibility 0s 0.3s;
  }
  .cd-primary-nav.nav-is-visible {
    visibility: visible;
    -webkit-transition: visibility 0s 0s;
    -moz-transition: visibility 0s 0s;
    transition: visibility 0s 0s;
  }
}

@media only screen and (min-width: 1024px) {
.cd-primary-nav {
position: static;
/* padding: 0 150px 0 0; */
height: auto;
/* width: auto; */
/* float: right; */
overflow: visible;
background: transparent;
padding: 0 20px;
width: 100%;
float: none;
text-align: center;
margin: 0;
}
.cd-primary-nav li li {
text-align: left;
}
  .cd-primary-nav::after {
    clear: both;
    content: "";
    display: table;
  }
  .cd-primary-nav.moves-out > li > a {
    /* reset mobile style */
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
  }
  .cd-primary-nav ul {
    position: static;
    height: auto;
    width: auto;
    background: transparent;
    overflow: visible;
    z-index: 3;
  }
  .cd-primary-nav ul.is-hidden {
    /* reset mobile style */
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
  .cd-primary-nav ul.moves-out > li > a {
    /* reset mobile style */
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
  }
  .cd-primary-nav > li {
   /* float: left; */
   /* margin-left: 3em; */
    float: none;
   /* margin-left: 10px; */
    margin-left: 0;
    display: inline-block;
  }
  .cd-primary-nav > li > a {
    /* main navigation buttons style */
    position: relative;
    display: inline-block;
   /* height: 80px;
    line-height: 80px; */
    height: 60px;
    line-height: 60px;
    padding: 0 10px;
   /* color: #2e3233; */
    overflow: visible;
    border-bottom: none;
   /* -webkit-transition: color 0.3s, box-shadow 0.3s; */
   /* -moz-transition: color 0.3s, box-shadow 0.3s; */
   /* transition: color 0.3s, box-shadow 0.3s; */
    -webkit-transition: box-shadow 0.3s;
    -moz-transition: box-shadow 0.3s;
    transition: box-shadow 0.3s;
    color: #fff;
    font-weight: 900;
  }
  .cd-primary-nav > li > a:hover {
   /* color: #69aa6f; */
    color: #422103;
  }
  .cd-primary-nav > li > a.selected {
    color: #333;
    box-shadow: inset 0 -2px 0 #69aa6f;
  }
  .cd-primary-nav .go-back, .cd-primary-nav .see-all {
    display: none;
  }
  .cd-primary-nav .cd-secondary-nav, .cd-primary-nav .cd-nav-gallery, .cd-primary-nav .cd-nav-icons {
    /* dropdown menu style */
    position: absolute;
    top: 60px;
    width: 100vw;
   /* background: #ffffff; */
    background: #f2f2f2;
   /* padding: 48px 64px 130px; */
    padding: 38px 64px 38px;
    box-shadow: inset 0 1px 0 #e2e3df, 0 3px 6px rgba(0, 0, 0, 0.05);
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition: opacity .3s 0s, visibility 0s 0s;
    -moz-transition: opacity .3s 0s, visibility 0s 0s;
    transition: opacity .3s 0s, visibility 0s 0s;
  }
  .cd-primary-nav .cd-secondary-nav::after, .cd-primary-nav .cd-nav-gallery::after, .cd-primary-nav .cd-nav-icons::after {
    clear: both;
    content: "";
    display: table;
  }
  .cd-primary-nav .cd-secondary-nav.is-hidden, .cd-primary-nav .cd-nav-gallery.is-hidden, .cd-primary-nav .cd-nav-icons.is-hidden {
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity .3s 0s, visibility 0s .3s;
    -moz-transition: opacity .3s 0s, visibility 0s .3s;
    transition: opacity .3s 0s, visibility 0s .3s;
  }
  .cd-primary-nav .cd-secondary-nav > .see-all, .cd-primary-nav .cd-nav-gallery > .see-all, .cd-primary-nav .cd-nav-icons > .see-all {
    /* this is the BIG See all button at the bottom of the dropdown menu */
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    height: 80px;
    width: 100%;
    overflow: hidden;
    /* reset some inherited style */
    margin: 0;
    padding: 0;
  }
  .cd-primary-nav .cd-secondary-nav > .see-all a, .cd-primary-nav .cd-nav-gallery > .see-all a, .cd-primary-nav .cd-nav-icons > .see-all a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    font-size: 2.2rem;
    font-weight: bold;
    text-align: center;
    line-height: 80px;
    border-top: 1px solid #e2e3df;
    /* reset some inherited style */
    border-bottom: none;
    margin: 0;
    padding: 0;
    -webkit-transition: color 0.2s, background 0.2s, border 0.2s;
    -moz-transition: color 0.2s, background 0.2s, border 0.2s;
    transition: color 0.2s, background 0.2s, border 0.2s;
  }
  .cd-primary-nav .cd-secondary-nav > .see-all a:hover, .cd-primary-nav .cd-nav-gallery > .see-all a:hover, .cd-primary-nav .cd-nav-icons > .see-all a:hover {
    background: #2e3233;
    border-color: #2e3233;
    color: #ffffff;
  }
  .cd-primary-nav .cd-secondary-nav > li {
    /* change the height according to your needs - you can even set height: auto */
   /* height: 340px; */
    height: auto;
    /* here you set the number of columns - use width percentage */
    width: 23%;
    float: left;
    margin-right: 2.66%;
    border-right: 1px solid #e2e3df;
    overflow: hidden;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
  }

  .cd-primary-nav .one-column > li {
    /* here you set the number of columns - use width percentage */
    width: 99.98%;
    float: left;
    margin-right: 0%;
  }

  .cd-primary-nav .two-columns > li {
    /* here you set the number of columns - use width percentage */
    width: 47%;
    float: left;
    margin-right: 2.66%;
  }

  .cd-primary-nav .three-columns > li {
    /* here you set the number of columns - use width percentage */
    width: 30.5%;
    float: left;
    margin-right: 2.66%;
  }

  .cd-primary-nav .four-columns > li {
    /* here you set the number of columns - use width percentage */
    width: 23%;
    float: left;
    margin-right: 2.66%;
  }


 /* .cd-primary-nav .cd-secondary-nav > li:nth-child(4n+2) { */
  .cd-primary-nav .cd-secondary-nav > li:last-child,
  .cd-primary-nav .one-column > li {
    /* +2 because we have 2 list items with display:none */
    margin-right: 0;
    border-right: none;
  }
  .cd-primary-nav .cd-secondary-nav .has-children > a {
    /* secondary nav title */
   /* color: #69aa6f; */
   /* font-weight: bold; */
   /* font-size: 1.6rem; */
    margin-bottom: .6em;
color: #603813;
font-weight: 900;
font-size: 15px;
margin-bottom: .6em;
text-transform: uppercase;
letter-spacing: 0.04em;
  }
  .cd-primary-nav .cd-secondary-nav a,
  .cd-primary-nav .cd-secondary-nav > li > a,
  .cd-primary-nav .cd-secondary-nav .has-children li a {
    height: 30px;
    line-height: 30px;
    padding: 0 18% 0 0;
    color: #2e3233;
    border-bottom: none;
   /* font-size: 1.4rem; */
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 0;
    text-transform: none;
    letter-spacing: 0;
  }
  .cd-primary-nav .cd-secondary-nav a:hover {
    color: #0b9444;
  }
  .cd-primary-nav .cd-secondary-nav ul a:hover {
    color: #0b9444;
  }
  .cd-primary-nav .cd-secondary-nav .has-children > a:hover {
  color: #603813
  }
  .cd-primary-nav .cd-secondary-nav ul {
    /* Force Hardware Acceleration in WebKit */
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    padding-top: 0;
  }
  .cd-primary-nav .cd-secondary-nav ul ul {
    /* tertiary navigation */
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
  }
  .cd-primary-nav .cd-secondary-nav ul ul.is-hidden {
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
  }
  .cd-primary-nav .cd-secondary-nav ul ul .go-back {
    display: block;
  }
  .cd-primary-nav .cd-secondary-nav ul ul .go-back a {
    color: transparent;
  }
  .cd-primary-nav .cd-secondary-nav ul ul .see-all {
    display: block;
  }
  .cd-primary-nav .cd-secondary-nav .moves-out > li > a {
    /* push the navigation items to the left - and lower down opacity - when tertiary nav slides in */
   /* -webkit-transform: translateX(-100%); */
   /* -moz-transform: translateX(-100%); */
   /* -ms-transform: translateX(-100%); */
   /* -o-transform: translateX(-100%); */
   /* transform: translateX(-100%); */
     -webkit-transform: translateX(-102%);
    -moz-transform: translateX(-102%);
    -ms-transform: translateX(-102%);
    -o-transform: translateX(-102%);
    transform: translateX(-102%);
  }
  .cd-primary-nav .cd-nav-gallery li {
    /* set here number of columns - use width percentage */
    width: 22%;
    float: left;
    margin: 0 4% 40px 0;
  }
  .cd-primary-nav .cd-nav-gallery li:nth-child(4n+2) {
    /* +2 because we have two additional list items with display:none */
    margin-right: 0;
  }
  .cd-primary-nav .cd-nav-gallery .cd-nav-item {
    border-bottom: none;
    padding: 0;
    height: auto;
    line-height: 1.2;
  }
  .cd-primary-nav .cd-nav-gallery .cd-nav-item img {
    position: static;
    margin-top: 0;
    height: auto;
    width: 100%;
    margin-bottom: .6em;
  }
  .cd-primary-nav .cd-nav-gallery .cd-nav-item h3 {
    color: #69aa6f;
    font-weight: bold;
    padding: 0 .4em;
  }
  .cd-primary-nav .cd-nav-icons li {
    /* set here number of columns - use width percentage */
    width: 32%;
    float: left;
    margin: 0 2% 20px 0;
  }
  .cd-primary-nav .cd-nav-icons li:nth-child(3n+2) {
    /* +2 because we have two additional list items with display:none */
    margin-right: 0;
  }
  .cd-primary-nav .cd-nav-icons .cd-nav-item {
    border-bottom: none;
    height: 80px;
    line-height: 1.2;
    padding: 24px 0 0 85px;
    position: relative;
  }
  .cd-primary-nav .cd-nav-icons .cd-nav-item:hover {
    background: #f6f6f5;
  }
  .cd-primary-nav .cd-nav-icons .cd-nav-item h3 {
    color: #69aa6f;
    font-weight: bold;
  }
  .cd-primary-nav .cd-nav-icons .cd-nav-item p {
    display: block;
  }
  .cd-primary-nav .cd-nav-icons .cd-nav-item::before {
    left: 25px;
  }
}
.has-children > a, .go-back a {
  position: relative;
}
.has-children > a::before, .has-children > a::after, .go-back a::before, .go-back a::after {
  /* arrow icon in CSS - for element with nested unordered lists */
  content: '';
  position: absolute;
  top: 50%;
  margin-top: -1px;
  display: inline-block;
  height: 2px;
  width: 8px;
  background: #464c4e;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.has-children > a::before, .go-back a::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.has-children > a::after, .go-back a::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
@media only screen and (min-width: 1024px) {
  .has-children > a::before, .has-children > a::after, .go-back a::before, .go-back a::after {
    background: #c9cbc4;
  }
  .has-children > a:hover::before, .has-children > a:hover::after, .go-back a:hover::before, .go-back a:hover::after {
   /* background: #69aa6f; */
    background: #422103 !important;
  }
}

.has-children > a {
  padding-right: 40px;
}
.has-children > a::before, .has-children > a::after {
  /* arrow goes on the right side - children navigation */
  right: 20px;
  -webkit-transform-origin: 8px 50%;
  -moz-transform-origin: 8px 50%;
  -ms-transform-origin: 8px 50%;
  -o-transform-origin: 8px 50%;
  transform-origin: 8px 50%;
}

.cd-primary-nav .go-back a {
  padding-left: 40px;
  color: #0b9444;
  font-weight: 900;
}
.cd-primary-nav .go-back a::before, .cd-primary-nav .go-back a::after {
  /* arrow goes on the left side - go back button */
  left: 20px;
  -webkit-transform-origin: 1px 50%;
  -moz-transform-origin: 1px 50%;
  -ms-transform-origin: 1px 50%;
  -o-transform-origin: 1px 50%;
  transform-origin: 1px 50%;
}

@media only screen and (min-width: 1024px) {
  .has-children > a::before, .has-children > a::after {
    right: 15%;
  }

  .cd-primary-nav > .has-children > a {
    /* main navigation arrows on larger devices */
    padding-right: 30px !important;
  }
  .cd-primary-nav > .has-children > a::before, .cd-primary-nav > .has-children > a::after {
    width: 8px;
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    background: #c9cbc4;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: width 0.3s, -webkit-transform 0.3s;
    -moz-transition: width 0.3s, -moz-transform 0.3s;
    transition: width 0.3s, transform 0.3s;
  }
    .cd-primary-nav > .has-children > a.selected::before, .cd-primary-nav > .has-children > a.selected::after {
    background: #333;
    }
  .cd-primary-nav > .has-children > a::before {
    right: 16px;
  }
  .cd-primary-nav > .has-children > a::after {
    right: 11px;
  }
  .cd-primary-nav > .has-children > a.selected::before, .cd-primary-nav > .has-children > a.selected::after {
    width: 13px;
  }
  .cd-primary-nav > .has-children > a.selected::before {
    -webkit-transform: translateX(5px) rotate(-45deg);
    -moz-transform: translateX(5px) rotate(-45deg);
    -ms-transform: translateX(5px) rotate(-45deg);
    -o-transform: translateX(5px) rotate(-45deg);
    transform: translateX(5px) rotate(-45deg);
  }
  .cd-primary-nav > .has-children > a.selected::after {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  .cd-secondary-nav > .has-children > a::before, .cd-secondary-nav > .has-children > a::after {
    /* remove arrows on secondary nav titles */
    display: none;
  }

  .cd-primary-nav .go-back a {
    padding-left: 20px;
  }
  .cd-primary-nav .go-back a::before, .cd-primary-nav .go-back a::after {
    left: 1px;
  }
}
.cd-search {
  position: absolute;
  height: 50px;
  width: 100%;
  top: 50px;
  left: 0;
  z-index: 3;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-search form {
  height: 100%;
  width: 100%;
}
.cd-search input {
  border-radius: 0;
  border: none;
  background: #ffffff;
  height: 100%;
  width: 100%;
  padding: 0 5%;
  box-shadow: inset 0 1px 0 #e2e3df, 0 3px 6px rgba(0, 0, 0, 0.05);
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
}
.cd-search input::-webkit-input-placeholder {
  color: #c9cbc4;
}
.cd-search input::-moz-placeholder {
  color: #c9cbc4;
}
.cd-search input:-moz-placeholder {
  color: #c9cbc4;
}
.cd-search input:-ms-input-placeholder {
  color: #c9cbc4;
}
.cd-search input:focus {
  outline: none;
}
.cd-search.is-visible {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.nav-is-fixed .cd-search {
  position: fixed;
}
@media only screen and (min-width: 1024px) {
  .cd-search {
    height: 120px;
    top: 80px;
  }
  .cd-search input {
    padding: 0 2em;
    font-size: 3.2rem;
    font-weight: 300;
  }
}

.cd-overlay {
  /* shadow layer visible when navigation is active */
  position: fixed;
  z-index: 2;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  cursor: pointer;
 /* background-color: rgba(105, 170, 111, 0.8); */
  background-color: rgba(0,0,0,0.7);
  visibility: hidden;
  opacity: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s, -webkit-transform 0.3s 0s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s, -moz-transform 0.3s 0s;
  transition: opacity 0.3s 0s, visibility 0s 0.3s, transform 0.3s 0s;
}
.cd-overlay.is-visible {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0s, -webkit-transform 0.3s 0s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0s, -moz-transform 0.3s 0s;
  transition: opacity 0.3s 0s, visibility 0s 0s, transform 0.3s 0s;
}
@media only screen and (max-width: 1023px) {
  .cd-overlay.is-visible {
    -webkit-transform: translateX(-260px);
    -moz-transform: translateX(-260px);
    -ms-transform: translateX(-260px);
    -o-transform: translateX(-260px);
    transform: translateX(-260px);
  }
  .nav-on-left .cd-overlay.is-visible {
    -webkit-transform: translateX(260px);
    -moz-transform: translateX(260px);
    -ms-transform: translateX(260px);
    -o-transform: translateX(260px);
    transform: translateX(260px);
  }
  .cd-overlay.is-visible.search-is-visible, .nav-on-left .cd-overlay.is-visible.search-is-visible {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
}

/* --------------------------------

support for no js

-------------------------------- */
.no-js .cd-primary-nav {
  position: relative;
  height: auto;
  width: 100%;
  overflow: visible;
  visibility: visible;
  z-index: 2;
}

.no-js .cd-search {
  position: relative;
  top: 0;
  opacity: 1;
  visibility: visible;
}

@media only screen and (min-width: 1024px) {
  .no-js .cd-primary-nav {
    position: absolute;
    z-index: 3;
    display: inline-block;
    width: auto;
    top: 0;
    right: 150px;
    padding: 0;
  }

  .no-js .nav-is-fixed .cd-primary-nav {
    position: fixed;
  }
}


.cd-main-header a,
nav a {
outline: none;
}




/* -- ADTHRIVE CENTERING -- */

.adthrive-ad {
margin: 10px auto !important;
}



/* -- V-CENTERED FIX -- */

.v-centered {
display: block;
margin: 0 auto 14px;
}

/* -- CENTERING -- */

.center {
  text-align: center;
}
